%define debug_package %{nil}

Summary:	Examine the contents of cookie files

Packager:	Lawrence R. Rogers (lrr@cert.org)

Vendor:		lrr@cert.org
Name:		galleta
Version:	20040505_1
Release:	1%{?dist}

License:	GPL

Group:		Applications/Forensics Tools

Source0:	galleta_20040505_1.tar.gz
BuildRoot:	%{_tmppath}/rpm-root-%{name}-v%{version}
BuildRequires:	gcc-c++, libstdc++-devel

%description
Galleta, the Spanish word meaning "cookie", was developed to examine the
contents of the cookie files. Galleta will parse the information in a
Cookie file and output the results in a field delimited manner so that
it may be imported into your favorite spreadsheet program. Galleta is
built to work on multiple platforms and will execute on Windows (through
Cygwin), Mac OS X, Linux, and *BSD platforms.

%prep
%setup -n %{name}_%{version}/src


%build
%{__make}

%install
%{__install} -Dp -m755 %{name} %{buildroot}%{_bindir}/%{name}

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%doc 
%attr(555,bin,bin)	%{_bindir}/galleta

%changelog
